{
   "achievement.openInventory" : 4,
   "stat.climbOneCm" : 125,
   "stat.fallOneCm" : 2580,
   "stat.flyOneCm" : 34773,
   "stat.jump" : 34,
   "stat.playOneMinute" : 11692,
   "stat.walkOneCm" : 84780
}
